prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib/openmpi-clang15
includedir=/opt/local/include/openmpi-clang15

Name: pmix
Description: Process Management Interface for Exascale (PMIx)
Version: 3.2.3
URL: https://pmix.org/
Requires:  zlib
Libs: -L${libdir} -lpmix 
Cflags: -I${includedir}
